@charset "utf-8";

/* athlete
-------------------- */

/* reset */

#athlete .MiddleContents h2 {
  max-width: 100%;
}

#athlete #middle_bg {
	background: url("../../common/images/bg_middle_bottom.png");
	background-size: cover;
}

#athlete .MiddleContentsInside {
	border: none;
	background: none;
	padding: 0;
}
/* ttl */
.athlete_ttl {
	width: 100%;
	margin: 0 auto 8%;
}

@media screen and (min-width: 1025px) {
  .athlete_ttl {
    width: min(100%,498px);
    margin: 0 auto 3%;
  }
}
.reportTitle {
	margin: 8% 0 1% 0;
	font-size: 4.3vw;
	font-weight: bold;
	text-align: left;
	color: #54a900;
}
@media screen and (min-width: 1025px) {
  .reportTitle {
    margin: 0 0 1.4em;
    font-size: 120%;
  }
}

.reports {
	padding: 10% 6% 0;
	border: 1px solid #54a900;
	background: #fff;
}
@media screen and (min-width: 1025px) {
  .reports {
    padding: 25px 24px 19px;
  }
}

.report_list li {
	font-size: 3.7vw;
	text-indent: -1em;
	margin: 0 0 4% 1em;
}
.report_list li a {
	padding-right: 20px;
	background: url(../images/icon_pdf.gif) no-repeat center right;
}
.report_list li:before {
	content: "■";
	color: #54a900;
}
.reports .li01 span {
	display: inline-block;
	margin-bottom: 4%;
	text-indent: 0;
}
.reports .li02 span {
	display: inline-block;
	margin: 2% 0 4% 0;
	text-indent: 0;
}
.reports .li01 ul li, .reports .li02 ul li {
	margin-left: 0;
	margin-bottom: 3%;
}
.report_list_sub li {
  text-indent: 0;
}
.report_list_sub li:before {
	content: "";
}
.reports .li01 span {
	display: inline-block;
	margin-bottom: 4%;
	text-indent: 0;
}
.reports .li02 span {
	display: inline-block;
	margin: 2% 0 4% 0;
	text-indent: 0;
}
.reports .li01 ul li, .reports .li02 ul li {
	margin-left: 0;
	margin-bottom: 3%;
}


@media screen and (min-width: 1025px) {
  .report_list {
    margin-bottom: 1.4em;
  }
  .report_list li {
    margin-bottom: 0;
    font-size: 120%;
    line-height: 2;
  }
  .reports li a {
    padding-right: 25px;
  }
  .report_list_sub {
    margin-bottom: 1.5em;
  }
  .report_list_sub li {
    font-size: 100%;
    line-height: 2;
  }
  .reports .li01 span {
    margin-bottom: 0;
    text-indent: 0;
  }
  .reports .li02 span {
    margin: 0;
    text-indent: 0;
  }
  .reports .li01 ul li, .reports .li02 ul li {
    margin-left: 0;
    margin-bottom: 0;
  }
  
}
